SDL_UnlockAudioStream(3)

NAME
SDL_UnlockAudioStream - Unlock an audio stream for serialized access.

SYNOPSIS
#include <SDL3/SDL_audio.h>

bool SDL_UnlockAudioStream(SDL_AudioStream *stream);

DESCRIPTION
This unlocks an audio stream after a call to SDL_LockAudioStream.

FUNCTION PARAMETERS

stream
    the audio stream to unlock.

RETURN VALUE
for more information.

THREAD SAFETY
You should only call this from the same thread that previously called SDL_LockAudioStream.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_LockAudioStream(3)